[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: php4 + gd + jpeg

On Mon, Feb 18, 2002 at 01:15:23PM -0300, AMD wrote:
How to this? I'm installed with apt-get install php4-gd but not accept
JPGE files.

Did you try using php4-gd2?

i was forced to move to it to fix a problem that resembled this one.

I think the package now is named php4-gd, but it is gdlib version 2.something...

I upgraded on my "playground server" to check how well my scripts behave with it.

Reply to: